{
  "name": "@uruhalushia/rule-converter-napi-win32-arm64-msvc",
  "version": "0.2.0",
  "cpu": [
    "arm64"
  ],
  "main": "rule-converter.win32-arm64-msvc.node",
  "files": [
    "rule-converter.win32-arm64-msvc.node"
  ],
  "description": "Node.js bindings for converting mihomo, sing-box, Egern, and generic rule sets.",
  "homepage": "https://github.com/UruhaLushia/rule-converter",
  "license": "GPL-3.0-only",
  "engines": {
    "node": ">=16"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/UruhaLushia/rule-converter.git"
  },
  "os": [
    "win32"
  ]
}